<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- CDN CSS BOOTSTRAP -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <style>
        a {
            color: white;
            margin-left: 15px;
        }

        a:hover {
            color: #C2F261
        }
    </style>

    <!-- CDN JAVASCRIPT BOOTSTRAP -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</head>

<body style="background: #8080808c; font-family: sans-serif;">
    <div class="container-fluid" style="padding-right: 0px; padding-left: 0px;">
        <nav class="navbar" style="background-color: #373737;">
            <nav class="nav">
                <a class="nav-link active" href="index.html">Inicio</a>
                <a class="nav-link" href="#">Galería</a>
                <a class="nav-link" href="multimedia.html">Video & audio</a>
                <a class="nav-link" href="contacto.php">Contacto</a>
            </nav>
        </nav>
    </div><br><br>

    <h2 style="margin-left:5%;">Video & audio</h2><br>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6">
                <div class="embed-responsive embed-responsive-16by9">
                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/zpOULjyy-n8?rel=0"
                        allowfullscreen></iframe>
                </div>
            </div>
            <div class="col-sm-6">
                <audio src="JBalvin-Agua.mp3" controls autoplay loop>
                    <p>Tu navegador no implementa el elemento audio</p>
                </audio>
            </div>
        </div><br>
    </div>

    <br>
</body>

</html>